Bug 216039 - Five apisupport tests are failing
Five apisupport tests are failing
Status: VERIFIED FIXED
Product: apisupport
Classification: Unclassified
Component: Project
7.3
PC Linux
: P1 (vote)
: 7.3
Assigned To: issues@apisupport
issues@apisupport
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 06:42 UTC by Jaroslav Tulach
Modified: 2012-08-07 13:15 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaroslav Tulach 2012-07-27 06:42:33 UTC
Following tests
    org.netbeans.modules.apisupport.project.ui.customizer.SingleModulePropertiesTest.testGetAvailableFriends
    org.netbeans.modules.apisupport.project.ui.customizer.SingleModulePropertiesTest.testGetAvailableFriendsForNBOrg
    org.netbeans.modules.apisupport.project.ui.customizer.SingleModulePropertiesTest.testSimulateLocalizedBundlePackageRefactoring
    org.netbeans.modules.apisupport.project.ui.customizer.SingleModulePropertiesTest.testSimulateIllLocalizedBundlePackageRefactoring_67961

are failing since ergonomics build 
http://deadlock.netbeans.org/hudson/job/ergonomics/3663/
which contains few incoming changes from Tomáš related to broken references resolution. The problem may be related:
http://deadlock.netbeans.org/hudson/job/ergonomics/3663/changes
Comment 1 Tomas Zezula 2012-07-27 11:03:46 UTC
Fixed jet-main 9823bed3b351
Comment 2 Quality Engineering 2012-07-28 02:23:01 UTC
Integrated into 'main-golden', will be available in build *201207280002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/52dd85813cf2
User: Tomas Zezula <tzezula@netbeans.org>
Log: #216039:Five apisupport tests are failing
(transplanted from 9823bed3b351bc78042bd6ad95a8a86349baee1b)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo